function FileData_Pairs(x)
{
x.t("internet","service");
x.t("description","100");
x.t("related","ftp");
x.t("can't","detect");
x.t("action","105");
x.t("user","command");
x.t("com\u00adpares","amount");
x.t("remote","address");
x.t("download","during");
x.t("line","socket");
x.t("line","transmis\u00adsion");
x.t("urc","sis");
x.t("detect","remote");
x.t("command","client");
x.t("command","102");
x.t("command","103");
x.t("size","server");
x.t("file","size");
x.t("file","name");
x.t("file","filename");
x.t("during","transmission");
x.t("requested","client");
x.t("2100","file");
x.t("via","serial");
x.t("path","segment");
x.t("wrong","106");
x.t("name","assigned");
x.t("10.13","internet");
x.t("10.13.2","information");
x.t("bytes","transferred");
x.t("bytes","sent");
x.t("session","101");
x.t("address","104");
x.t("sis","10.13.2");
x.t("segment","wrong");
x.t("commands","10.13");
x.t("serial","line");
x.t("requests","file");
x.t("starting","download");
x.t("socket","2100");
x.t("filename","file");
x.t("transmission","phase");
x.t("assigned","ftp");
x.t("urcinfotext","description");
x.t("client","can't");
x.t("client","action");
x.t("client","com\u00adpares");
x.t("client","requests");
x.t("client","adds");
x.t("mode=u","used");
x.t("rejects","user");
x.t("rejects","requested");
x.t("rejects","session");
x.t("rejects","pass");
x.t("rejects","pasv");
x.t("adds","bytes");
x.t("100","ftp");
x.t("given","path");
x.t("ftp","client");
x.t("ftp","service");
x.t("ftp","server");
x.t("101","ftp");
x.t("102","ftp");
x.t("103","ftp");
x.t("amount","bytes");
x.t("transferred","via");
x.t("104","ftp");
x.t("105","given");
x.t("106","ftp");
x.t("information","elements");
x.t("phase","client");
x.t("done","client");
x.t("transmis\u00adsion","done");
x.t("elements","related");
x.t("service","internet");
x.t("service","urc");
x.t("service","10.13.2");
x.t("service","commands");
x.t("service","urcinfoid");
x.t("urcinfoid","urcinfotext");
x.t("pass","command");
x.t("pasv","command");
x.t("sent","via");
x.t("server","starting");
x.t("server","mode=u");
x.t("server","rejects");
}
